_u_smtp_payload Struct Reference

## Data Fields

size_t | offset
size_t | len
char * | data

## Detailed Description

ulfius_send_smtp_email body fill function and structures

## Field Documentation

## offset

size_t _u_smtp_payload::offset

## len

size_t _u_smtp_payload::len

## data

char* _u_smtp_payload::data

The documentation for this struct was generated from the following file:

- src/u_send_request.c